IPSW-IDEV-SPRINGB-WALLPAPER(1)

NAME
ipsw-idev-springb-wallpaper - Dump wallpaper as PNG

SYNOPSIS
ipsw idev springb wallpaper [flags]

DESCRIPTION
Dump wallpaper as PNG

OPTIONS
-h, --help[=false]
    help for wallpaper

-o, --output=""
    Folder to save wallpaper

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-u, --udid=""
    Device UniqueDeviceID to connect to

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-idev-springb(1)

HISTORY
22-Apr-2025 Auto generated by spf13/cobra